Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006630 [DCSS] Bug Report major always 2013-02-11 18:23 2013-12-11 09:42
Reporter Medar View Status public  
Assigned To edlothiol
Priority normal Resolution done  
Status closed   Product Branch 0.12 ancient branch
Summary 0006630: New text field input in WebTiles breaks shortcuts
Description New text field input breaks using shortcuts. Such as showing help in ctrl+f prompt, moving between levels with < and > in the autotravel prompt (G).
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0021395)
edlothiol (developer)
2013-03-13 14:57

I fixed this for the stash search help key. G doesn't use the input field as far as I can see -- what am I missing?
(0021400)
Medar (developer)
2013-03-13 15:15

It's used after selecting the branch, when you are selecting the level number. Normally you can change the number with <, >, $ etc.

It appears that in console and local tile version ? only shows help when the input is empty. This is pretty horrid UI design in my book, but it does allow searching for things with the ?-character.
(0024686)
Medar (developer)
2013-12-11 09:42

Added special handling for more prompts. So everything should work as of 0.14-a0-1270-gdf150e2.

- Issue History
Date Modified Username Field Change
2013-02-11 18:23 Medar New Issue
2013-03-13 14:57 edlothiol Note Added: 0021395
2013-03-13 15:15 Medar Note Added: 0021400
2013-03-13 16:11 edlothiol Status new => assigned
2013-03-13 16:11 edlothiol Assigned To => edlothiol
2013-05-07 17:37 edlothiol Issue Monitored: edlothiol
2013-12-11 09:42 Medar Note Added: 0024686
2013-12-11 09:42 Medar Status assigned => resolved
2013-12-11 09:42 Medar Fixed in Branch => 0.14 development branch
2013-12-11 09:42 Medar Resolution open => done
2013-12-11 09:42 Medar Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker